uuid: ee614fdb-9bc8-4d5f-8106-da5faf49d09f
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE
id: html_datetime
label: 'HTML Datetime'
locked: true
pattern: 'Y-m-d\TH:i:sO'
